@charset "UTF-8";

body {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background: url(../images/bgminus.jpg) top center repeat-x #fff;
	margin: 0px;
}

.vert{
	color: #033A0A !important;
	font-weight: bold;
	margin-right: 20px;
}
.rouge{
	color: #760001 !important;
	font-weight: bold;
		margin-right: 20px;
}
input[type="text"],
input[type="file"],
input[type="password"],
input[type="email"]{
	background: #fff;
	color: #222;
	border-radius: 3px;
	border-width: 0;
	border-bottom: solid 1px #eee;
	border-top: solid 1px #888;
	font-size: 16px;
}
input.error,
select.error,
textarea.error{
	border-color: red;
}

.cke_dialog input[type="text"],
.cke_dialog input[type="file"]{
	color: #000;
	font-weight: normal;
	font-size: 12px;
}

h1 {
	text-align: center;
	color: #666;
}

p{
	margin: 0 0 20px 0;
}

a{
	color: #000;
	text-decoration: underline;
}
a img {
	text-decoration: none;
	border: none;
}

select{
	width: 300px;
}

table.tableau{
	width: 100%;
}
table td{
	vertical-align: top;
}
/*input:hover {
	color: #F00;
}*/
input[type=checkbox]{
	width: auto;
}


.spacer {
	margin: 10px;
	color: #333
}
.wrapper {
	position: relative;
	background-color: #FFF;
	max-width: 1190px;
	border-left: #000 1px solid;
	border-right: #000 1px solid;
	border-bottom: #000 1px solid;
	background-image: url(../images/bgconteneur.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	min-height: 700px;
	/*text-align: center;*/
	margin: 0 auto;
	padding: 5px 5px 60px;
}

.menu-main-admin{
	margin: 0px auto;
}
.menu-main-admin a{
	display: block;
	width: auto;
}

.header {
	position: relative;
	height: 55px;
}
.header a {
	text-decoration: none;
}
.header h1 {
	padding-top: 15px;
	margin: 0;
	font-size: 30px;
	line-height: 55px;
}
#minusLogo{
	margin-top:-50px;
	float:left;
	margin-left:150px;}

.header-right {
	position: absolute;
	width: auto;
	right: 10px;
	text-align: right;
	font-size: 12px;
}

.logo-minus {
	position: absolute;
	left: 25px;
	font-size: 20px;
	font-weight: bold;
}
.logo-minus img {
	padding-right: 10px;
	vertical-align: -9px;
}
.menu-minus {
	border-top: 1px #000 solid;
	border-bottom: 1px #000 solid;
	font-size: 14px;
	font-weight: bold;
	padding: 20px;
	color: #999;
}
.menu-minus a {
	text-decoration: none;
}
.menu-minus a.active {
	color: #999999;
}


.etoile {
	font-weight: 700;
	color: #a00000;
}

label .length-limit{
	color: #666;
	font-size: .7em;
}
label .etoile{
	display: none;
}

.retourMenu {
	position: absolute;
	left: 0px;
}
.retourMenu a {
	color: #F00;
}

.bouton-admin{
	display: inline-block;
	cursor: pointer;
	background-color: #000;
	color: #FFF;
	border: #999 3px solid;
	padding: 10px;
	font-weight: bold;
	margin: 5px;
	text-decoration: none;
}



#version {
	float: left;
	font-family: "French Script MT";
	font-size: 26px;
	margin-top: 30px;
	color: #938b52;
	width: 165px;
}



#footer {
	background-image: url(../../images/layout/bgFooter.jpg);
	background-repeat: repeat-x;
	width: 749px;
	height: 163px;
	float: left;
}

#footer a {
	color: #000;
}


a:hover,
.retourMenu:hover {
	color: #a00000;
}
	width: 50%;
}
iframe {
	border: none;
	margin-bottom: 30px;
}

.fleche {
	margin-top: auto;
	float: right;
	margin-right: 10px;
}




.paddingDiv2 img,.paddingDiv img {
	float: right;
}

input[type="text"],
input[type="password"],
input[type="email"]{
	width: 300px;
}

textarea {
	width: 600px;
	height: 350px;
}

pre {
	text-align: left;
}

/*#couleur option:before::selection,
#couleur option:before::-moz-selection {
	content: '* ';
}*/
div.error,
div.erreur,
div.erreurs{
	border: 2px solid #a00;
	font-weight: bold;
	color: #a00;
	-moz-box-shadow:inset 0 0 5px #a00;
	padding: 5px;
}

input.required{
	box-shadow:inset 0 0 10px #FFAFA9;
}
input.required:valid,
input.required[readonly]{
	box-shadow:none;
}
input[readonly="readonly"]{
	color: #999 !important;
}

table.tableau{
	background: #fff;

}
table.tableau th,
table.tableau thead td{
	background: #B2B2B2;
	padding: 5px;
	text-align:left !important;
	font-size:1.5em;
}
table.tableau td{
	background: #E2E3E5;
	padding: 5px;
}
table.tableau  td.td-checkbox{
	text-align: center;
}
table.tableau  td.td-prix{
	text-align: right;
}
table.tableau  td.td-int{
	text-align: right;
}
table.tableau td.td-image{
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
#body.cke_show_borders{
	background-color: #fff;
}


.nom-fichier{
	font-size: 36px;
}
.php,
.php-brief{
	border: 1px solid #000;
	padding: 2px;
	border-radius: 5px;
	overflow-x: scroll;
	overflow-y: hidden;
	-moz-tab-size: 3;
	-o-tab-size: 3;
	tab-size: 3;
}

#pages{
	padding-left: 15px;
	font-size: 13px;
}
#pages ul.ui-sortable{
	list-style: none;
	padding: 5px 0 5px 15px;
	background: rgba(0,0,0,0.05);
	border-radius: 5px;
	margin-left: 5px;
}
#pages li{
	margin: 5px 0;
	
}
#pages .nom-page{
	
}
#pages a{
	text-decoration: none;
	font-size: 13px;
}
#pages img{
	vertical-align: middle;
}
#pages .ui-state-highlight { height: 1.5em; line-height: 1.2em; }
#pages li.disabled .nom-page{
	color: #999;
	font-style: italic;
}

#linkedtable_produits_boites input{
	width: 110px;
}

/* Super CSS par François qui met une apparence plus moderne */

table.tableau{
	background: #D3D3D3;
	border-style: none;
	border-radius: 10px;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

table.tableau.tableau-formulaire{
	width: auto;
}
table.tableau td{
	background: none;
	padding-left: 10px;
	padding-right: 10px;
	padding: 4px 10px;
	vertical-align: middle;
}
table.tableau > tbody > tr:nth-child(even) > td{
	background: #f1f1f1;
	
}
table.tableau > tbody > tr:nth-child(even) > td:first-child{
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	
}

table.tableau > tbody > tr:nth-child(even) > td:last-child{
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	
}
table .td-handle{
	vertical-align: center;
	text-align: center;
}

table .sortable-placeholder{
	background: #ADADAD !important;
}
table.tableau .sortable-placeholder td{
	background: transparent;
}
table .ui-sortable-helper{
	background: #d3d3d3;
	opacity: 0.7;
}

table.linkedtable{
	width: 100%;
	background: #D3D3D3;
	border-style: none;
	border-radius: 10px;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
table.linkedtable td{
	padding: 1px;
}
table.linkedtable input{
	width: 100%;
}
table.linkedtable tr:nth-child(2n) > td{
	background: #f1f1f1;
}
table.linkedtable .file-upload-preview,
table.linkedtable .file-upload-preview img,
table.linkedtable .file-upload,
table.linkedtable .image-upload,
table.linkedtable .file-upload-target,
table.linkedtable button{
	max-height: 100px;
	display: inline-block;
	vertical-align: middle;
}


tr.search input,
tr.search select{
	width: 100%;
}
input[type="submit"],
button{
	font-size: 16px;
}
select{
	font-size: 16px;
}

.menu-minus{
	border: none;
	color: #fff;
	background: #888;
	margin: 5px -5px 10px;
	padding: 10px;
}
.menu-minus a{
	color: #fff;
	
}
.menu-minus a.active {
    color: #eee;
	text-shadow: 1px 1px 1px #000;
}
.bouton-admin,
button,
input[type="submit"]{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor: pointer;
}
.bouton-admin:hover,
button:hover,
input[type="submit"]:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.bouton-admin:active,
button:active,
input[type="submit"]{
		position:relative;
		top:1px;
}
a:hover,
.retourMenu:hover{
	color: #777777;
}

.images-multiples{
	
}
.images-multiples .image{
	margin: 5px;
	float: left;
}
.images-multiples .image .delete-image{
	text-align: center;
	display: block;
}

.login-form{
	margin: 10px auto;
	width: 400px;
	text-align: center;
}
.login-form table{
	text-align: left;
}
.login-form input[type="text"],
.login-form input[type="password"]{
	width: 200px;
}
.login-form input[type="submit"]{
	margin: 10px auto;
	
}

.image-upload-target {
	border: 2px dashed #ddd;
	width: 300px;
	height: 100px;
	line-height: 100px;
	margin: 5px 0 3px;
	border-radius: 10px;
	text-align: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: rgba(0,0,0,0.3);
	text-shadow: 0 0 3px #fff;
	text-shadow: 0 0 4px #fff,  0 0 3px #fff,  0 0 2px #fff,  0 0 1px #fff;
}
.image-upload-target.hover {
	border-color: #0c0;
}

.image-upload-target p {
	margin: 10px;
	font-size: 14px;
}
.image-upload progress {
	width: 300px;
	display: none;
}
.image-upload progress:after {
	content: '%';
}
.image-upload .fail {
	background: #c00;
	padding: 2px;
	color: #fff;
}
.image-upload .hidden {
	display: none !important;
}

.minus-photo{
	position: relative;
	display: inline-block;
	margin: 0 10px 10px 0;
}
.minus-photo-delete{
	position: absolute;
	bottom: 0;
	right: 0;
}


.ui-tooltip.ui-widget{
	font-size: 9px;
	width: 180px;
}
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }
.xdebug-error{
	color: #000 !important;
	font-size: 12px;
}
.pagination{
	font-size: 1.1em;
	text-align: center;
}
.pagination .pagination-page{
	padding: 3px;
	text-decoration: none;
}
.pagination .pagination-page.active{
	font-weight: bold;
	text-decoration: underline;
}